View Issue Details

IDProjectCategoryView StatusLast Update
0027137mantisbtcsvpublic2020-08-29 16:03
ReporterSerdar532 Assigned Todregad  
PrioritylowSeveritytrivialReproducibilitysometimes
Status closedResolutionno change required 
Product Version2.24.1 
Summary0027137: 00027111:500 internal server error on big submitted
Description

Every time I try to add a new bug or to add a note on an existing one I get this error "internal Server Error 500" but when I go back I found that the bug or the note has been added

TagsNo tags attached.

Activities

dregad

dregad

2020-08-06 17:20

developer   ~0064243

Check the PHP error log to find out why you're getting the 500 error.

atrol

atrol

2020-08-18 15:13

developer   ~0064276

Serdar532,

You did not provide any feedback; I am therefore resolving this issue as "no change required".

Feel free to reopen the issue at a later time and provide the requested information.

Issue History

Date Modified Username Field Change
2020-08-06 13:40 Serdar532 New Issue
2020-08-06 13:42 Serdar532 Issue cloned: 0027138
2020-08-06 17:20 dregad Status new => feedback
2020-08-06 17:20 dregad Note Added: 0064243
2020-08-18 15:13 atrol Assigned To => dregad
2020-08-18 15:13 atrol Status feedback => resolved
2020-08-18 15:13 atrol Resolution open => no change required
2020-08-18 15:13 atrol Note Added: 0064276
2020-08-29 16:03 atrol Status resolved => closed